

define service {
	service_description		Gearman
	use				generic-service
	host_name			mon204l
	normal_check_interval		2
	retry_check_interval		2
	max_check_attempts		3
	action_url			/princeton/cgi-bin/cacti-mapper.cgi?host=$HOSTALIAS$&service=$SERVICEDESC$
	check_command			check_gearman!$HOSTNAME$!-q host -W 1000 -C 2000 -w 1000
	event_handler			slave_connection_reset!$SERVICESTATE:mon205l:Gearman$
	notification_interval		60
	contacts			Igor V. Gubenko
	#contact_groups			Monitoring Admins Pager
	contact_groups			null
}

define service {
	service_description		Gearman
	use				generic-service
	host_name			mon205l
	normal_check_interval		2
	retry_check_interval		2
	max_check_attempts		2
	action_url			/princeton/cgi-bin/cacti-mapper.cgi?host=$HOSTALIAS$&service=$SERVICEDESC$
	check_command			check_gearman!$HOSTNAME$!-W 1000 -C 2000 -w 1000 -c 2000
	event_handler			slave_connection_reset!$SERVICESTATE:mon204l:Gearman$
	notification_interval		60
	contacts			Igor V. Gubenko
	#contact_groups			Monitoring Admins Pager
	contact_groups			null
}

define service {
	service_description		Gearman Hub
	use				generic-service
	host_name			monitor
	normal_check_interval		2
	retry_check_interval		2
	max_check_attempts		2
	#event_handler			gearman_server_fail
	check_command			check_gearman!$HOSTNAME$!-q host -W 300 -C 450 -w 100
	notification_interval		60
	contacts			Igor V. Gubenko, Igor Yahoo, Igor Pager, Igor Pager External
	#contact_groups			Monitoring Admins Pager
	contact_groups			null
}

define service {
	service_description		Gearman DevQA
	use				generic-service
	host_name			mon302l
	normal_check_interval		2
	retry_check_interval		2
	max_check_attempts		2
	flap_detection_enabled		0
	action_url			/princeton/cgi-bin/cacti-mapper.cgi?host=$HOSTALIAS$&service=$SERVICEDESC$
	check_command			check_gearman!$HOSTNAME$!-q host -W 1000 -C 2000 -w 1000 -c 2000
	event_handler			slave_connection_reset!$SERVICESTATE:mon303l:Gearman DevQA$
	notification_interval		360
	notification_period		8x5
	contacts			Igor V. Gubenko
	contact_groups			null
}

define service {
	service_description		Gearman DevQA
	use				generic-service
	host_name			mon303l
	normal_check_interval		2
	retry_check_interval		2
	max_check_attempts		2
	flap_detection_enabled		0
	action_url			/princeton/cgi-bin/cacti-mapper.cgi?host=$HOSTALIAS$&service=$SERVICEDESC$
	check_command			check_gearman!$HOSTNAME$!-W 1000 -C 2000 -w 1000 -c 2000
	event_handler			slave_connection_reset!$SERVICESTATE:mon302l:Gearman DevQA$
	notification_interval		360
	notification_period		8x5
	contacts			Igor V. Gubenko
	contact_groups			null
}

define service {
	service_description		Gearman DevQA Hub
	use				generic-service
	host_name			monitor-dev
	normal_check_interval		2
	retry_check_interval		2
	max_check_attempts		2
	flap_detection_enabled		0
	#event_handler			gearman_server_fail
	check_command			check_gearman!$HOSTNAME$!-q host -W 500 -C 650 -w 200
	notification_interval		360
	notification_period		8x5
	contacts			nobody
	contact_groups			null
}

define service {
	service_description		Gearman worker 151 Untrust
	use				Gearman Worker Cluster
	host_name			monitor
	check_command			check_service_cluster!$SERVICEDESC$!$SERVICESTATEID:monitor:Gearman worker ims204 151 Untrust alef$,$SERVICESTATEID:monitor:Gearman worker ims204 151 Untrust bet$,$SERVICESTATEID:monitor:Gearman worker ims205 151 Untrust gimel failover$,$SERVICESTATEID:monitor:Gearman worker ims205 151 Untrust dalet failover$!-w @3:!-c @4:
}

define service {
	service_description		Gearman worker ims204 151 Untrust alef
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims204_151_Untrust_alef" -s check
}

define service {
	service_description		Gearman worker ims204 151 Untrust bet
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims204_151_Untrust_bet" -s check
}

define service {
	service_description		Gearman worker ims204 NS Untrust gimel failover
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims204_NS_Untrust_gimel" -s check
	notifications_enabled		0
}

define service {
	service_description		Gearman worker ims204 NS Untrust dalet failover
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims204_NS_Untrust_dalet" -s check
	notifications_enabled		0
}

define service {
	service_description		Gearman worker ims204 NS Cross hei
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims204_NS_Cross_hei" -s check
	notifications_enabled		0
}

define service {
	service_description		Gearman worker NS Untrust
	use				Gearman Worker Cluster
	host_name			monitor
	check_command			check_service_cluster!$SERVICEDESC$!$SERVICESTATEID:monitor:Gearman worker ims205 NS Untrust alef$,$SERVICESTATEID:monitor:Gearman worker ims205 NS Untrust bet$,$SERVICESTATEID:monitor:Gearman worker ims204 NS Untrust gimel failover$,$SERVICESTATEID:monitor:Gearman worker ims204 NS Untrust dalet failover$!-w @3:!-c @4:
}

define service {
	service_description		Gearman worker ims205 NS Untrust alef
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims205_NS_Untrust_alef" -s check
}

define service {
	service_description		Gearman worker ims205 NS Untrust bet
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims205_NS_Untrust_bet" -s check
}

define service {
	service_description		Gearman worker ims205 151 Untrust gimel failover
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims205_151_Untrust_gimel" -s check
	notifications_enabled		0
}

define service {
	service_description		Gearman worker ims205 151 Untrust dalet failover
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims205_151_Untrust_dalet" -s check
	notifications_enabled		0
}

define service {
	service_description		Gearman worker ims205 151 Cross hei
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims204_NS_Cross_hei" -s check
	notifications_enabled		0
}

define service {
	service_description		Gearman worker ims223 NS Trust alef
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims223_NS_Trust_alef" -s check
}

define service {
	service_description		Gearman worker ims223 NS Trust bet
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims223_NS_Trust_bet" -s check
}

define service {
	service_description		Gearman worker ims222 151 Trust alef
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims222_151_Trust_alef" -s check
}

define service {
	service_description		Gearman worker ims222 151 Trust bet
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims222_151_Trust_bet" -s check
}

define service {
	service_description		Gearman worker ims222 NS Trust gimel failover
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims222_NS_Trust_gimel" -s check
	notifications_enabled		0
}

define service {
	service_description		Gearman worker ims222 NS Trust dalet failover
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims222_NS_Trust_dalet" -s check
	notifications_enabled		0
}

define service {
	service_description		Gearman worker ims223 151 Trust gimel failover
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims223_151_Trust_gimel" -s check
	notifications_enabled		0
}

define service {
	service_description		Gearman worker ims223 151 Trust dalet failover
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims223_151_Trust_dalet" -s check
	notifications_enabled		0
}

define service {
	service_description		Gearman worker 151 PrivateDMZ
	use				Gearman Worker Cluster
	host_name			monitor
	check_command			check_service_cluster!$SERVICEDESC$!$SERVICESTATEID:monitor:Gearman worker ims218 151 PrivateDMZ alef$,$SERVICESTATEID:monitor:Gearman worker ims218 151 PrivateDMZ bet$,$SERVICESTATEID:monitor:Gearman worker ims219 151 PrivateDMZ gimel failover$,$SERVICESTATEID:monitor:Gearman worker ims219 151 PrivateDMZ dalet failover$,$SERVICESTATEID:monitor:Gearman worker ims220 151 PrivateDMZ alef$,$SERVICESTATEID:monitor:Gearman worker ims220 151 PrivateDMZ bet$,$SERVICESTATEID:monitor:Gearman worker ims221 151 PrivateDMZ gimel failover$,$SERVICESTATEID:monitor:Gearman worker ims221 151 PrivateDMZ dalet failover$!-w @5:!-c @6:
}

define service {
	service_description		Gearman worker ims218 151 PrivateDMZ alef
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims218_151_PrivateDMZ_alef" -s check
}

define service {
	service_description		Gearman worker ims218 151 PrivateDMZ bet
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims218_151_PrivateDMZ_bet" -s check
}

define service {
	service_description		Gearman worker ims218 NS PrivateDMZ gimel failover
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims218_NS_PrivateDMZ_gimel" -s check
	notifications_enabled		0
}

define service {
	service_description		Gearman worker ims218 NS PrivateDMZ dalet failover
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims218_NS_PrivateDMZ_dalet" -s check
	notifications_enabled		0
}

define service {
	service_description		Gearman worker ims220 151 PrivateDMZ alef
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims220_151_PrivateDMZ_alef" -s check
}

define service {
	service_description		Gearman worker ims220 151 PrivateDMZ bet
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims220_151_PrivateDMZ_bet" -s check
}

define service {
	service_description		Gearman worker ims220 NS PrivateDMZ gimel failover
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims220_NS_PrivateDMZ_gimel" -s check
	notifications_enabled		0
}

define service {
	service_description		Gearman worker ims220 NS PrivateDMZ dalet failover
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims220_NS_PrivateDMZ_dalet" -s check
	notifications_enabled		0
}

define service {
	service_description		Gearman worker NS PrivateDMZ
	use				Gearman Worker Cluster
	host_name			monitor
	check_command			check_service_cluster!$SERVICEDESC$!$SERVICESTATEID:monitor:Gearman worker ims219 NS PrivateDMZ alef$,$SERVICESTATEID:monitor:Gearman worker ims219 NS PrivateDMZ bet$,$SERVICESTATEID:monitor:Gearman worker ims218 NS PrivateDMZ gimel failover$,$SERVICESTATEID:monitor:Gearman worker ims218 NS PrivateDMZ dalet failover$,$SERVICESTATEID:monitor:Gearman worker ims221 NS PrivateDMZ alef$,$SERVICESTATEID:monitor:Gearman worker ims221 NS PrivateDMZ bet$,$SERVICESTATEID:monitor:Gearman worker ims220 NS PrivateDMZ gimel failover$,$SERVICESTATEID:monitor:Gearman worker ims220 NS PrivateDMZ dalet failover$!-w @5:!-c @6:
}

define service {
	service_description		Gearman worker ims219 NS PrivateDMZ alef
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims219_NS_PrivateDMZ_alef" -s check
}

define service {
	service_description		Gearman worker ims219 NS PrivateDMZ bet
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims219_NS_PrivateDMZ_bet" -s check
}

define service {
	service_description		Gearman worker ims219 151 PrivateDMZ gimel failover
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims219_151_PrivateDMZ_gimel" -s check
	notifications_enabled		0
}

define service {
	service_description		Gearman worker ims219 151 PrivateDMZ dalet failover
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims219_151_PrivateDMZ_dalet" -s check
	notifications_enabled		0
}

define service {
	service_description		Gearman worker ims221 NS PrivateDMZ alef
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims221_NS_PrivateDMZ_alef" -s check
}

define service {
	service_description		Gearman worker ims221 NS PrivateDMZ bet
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims221_NS_PrivateDMZ_bet" -s check
}

define service {
	service_description		Gearman worker ims221 151 PrivateDMZ gimel failover
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims221_151_PrivateDMZ_gimel" -s check
	notifications_enabled		0
}

define service {
	service_description		Gearman worker ims221 151 PrivateDMZ dalet failover
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims221_151_PrivateDMZ_dalet" -s check
	notifications_enabled		0
}

define service {
	service_description		Gearman worker EBT
	use				Gearman Worker Cluster
	host_name			monitor
	check_command			check_service_cluster!$SERVICEDESC$!$SERVICESTATEID:monitor:Gearman worker ims316 EBT alef$,$SERVICESTATEID:monitor:Gearman worker ims316 EBT bet$,$SERVICESTATEID:monitor:Gearman worker ims317 EBT alef$,$SERVICESTATEID:monitor:Gearman worker ims317 EBT bet$!-w @3:!-c @4:
}

define service {
	service_description		Gearman worker ims316 EBT alef
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims316_EBT_alef" -s check
}

define service {
	service_description		Gearman worker ims316 EBT bet
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims316_EBT_bet" -s check
}

define service {
	service_description		Gearman worker ims317 EBT alef
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims317_EBT_alef" -s check
}

define service {
	service_description		Gearman worker ims317 EBT bet
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims317_EBT_bet" -s check
}

define service {
	service_description		Gearman worker ims224 NS PublicDMZ gimel failover
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims224_NS_PublicDMZ_gimel" -s check
	notifications_enabled		0
}

define service {
	service_description		Gearman worker ims224 NS PublicDMZ dalet failover
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims224_NS_PublicDMZ_dalet" -s check
	notifications_enabled		0
}

define service {
	service_description		Gearman worker ims224 151 PublicDMZ alef
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims224_151_PublicDMZ_alef" -s check
}

define service {
	service_description		Gearman worker ims224 151 PublicDMZ bet
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims224_151_PublicDMZ_bet" -s check
}

define service {
	service_description		Gearman worker ims225 NS PublicDMZ alef
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims225_NS_PublicDMZ_alef" -s check
}

define service {
	service_description		Gearman worker ims225 NS PublicDMZ bet
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims225_NS_PublicDMZ_bet" -s check
}

define service {
	service_description		Gearman worker ims225 151 PublicDMZ gimel failover
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims225_151_PublicDMZ_gimel" -s check
	notifications_enabled		0
}

define service {
	service_description		Gearman worker ims225 151 PublicDMZ dalet failover
	use				Gearman Worker
	host_name			monitor
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims225_151_PublicDMZ_dalet" -s check
	notifications_enabled		0
}

define service {
	service_description		Gearman worker 151 PublicDMZ
	use				Gearman Worker Cluster
	host_name			monitor
	check_command			check_service_cluster!$SERVICEDESC$!$SERVICESTATEID:monitor:Gearman worker ims224 151 PublicDMZ alef$,$SERVICESTATEID:monitor:Gearman worker ims224 151 PublicDMZ bet$,$SERVICESTATEID:monitor:Gearman worker ims225 151 PublicDMZ gimel failover$,$SERVICESTATEID:monitor:Gearman worker ims225 151 PublicDMZ dalet failover$!-w @3:!-c @4:
}

define service {
	service_description		Gearman worker NS PublicDMZ
	use				Gearman Worker Cluster
	host_name			monitor
	check_command			check_service_cluster!$SERVICEDESC$!$SERVICESTATEID:monitor:Gearman worker ims225 NS PublicDMZ alef$,$SERVICESTATEID:monitor:Gearman worker ims225 NS PublicDMZ bet$,$SERVICESTATEID:monitor:Gearman worker ims224 NS PublicDMZ gimel failover$,$SERVICESTATEID:monitor:Gearman worker ims224 NS PublicDMZ dalet failover$!-w @3:!-c @4:
}

define service {
	service_description		Gearman worker 151 Trust
	use				Gearman Worker Cluster
	host_name			monitor
	check_command			check_service_cluster!$SERVICEDESC$!$SERVICESTATEID:monitor:Gearman worker ims222 151 Trust alef$,$SERVICESTATEID:monitor:Gearman worker ims222 151 Trust bet$,$SERVICESTATEID:monitor:Gearman worker ims223 151 Trust gimel failover$,$SERVICESTATEID:monitor:Gearman worker ims223 151 Trust dalet failover$!-w @3:!-c @4:
}

define service {
	service_description		Gearman worker NS Trust
	use				Gearman Worker Cluster
	host_name			monitor
	check_command			check_service_cluster!$SERVICEDESC$!$SERVICESTATEID:monitor:Gearman worker ims223 NS Trust alef$,$SERVICESTATEID:monitor:Gearman worker ims223 NS Trust bet$,$SERVICESTATEID:monitor:Gearman worker ims222 NS Trust gimel failover$,$SERVICESTATEID:monitor:Gearman worker ims222 NS Trust dalet failover$!-w @3:!-c @4:
}

define service {
	service_description		Gearman worker 151 Eisfw F5
	use				Gearman Worker Cluster
	host_name			monitor
	check_command			check_service_cluster!$SERVICEDESC$!$SERVICESTATEID:monitor:Gearman worker ims220 151 PrivateDMZ alef$,$SERVICESTATEID:monitor:Gearman worker ims220 151 PrivateDMZ bet$,$SERVICESTATEID:monitor:Gearman worker ims224 151 PublicDMZ alef$,$SERVICESTATEID:monitor:Gearman worker ims224 151 PublicDMZ bet$,$SERVICESTATEID:monitor:Gearman worker ims222 151 Trust alef$,$SERVICESTATEID:monitor:Gearman worker ims222 151 Trust bet$!-w @5:!-c @6:
}

define service {
	service_description		Gearman worker NS Eisfw F5
	use				Gearman Worker Cluster
	host_name			monitor
	check_command			check_service_cluster!$SERVICEDESC$!$SERVICESTATEID:monitor:Gearman worker ims221 NS PrivateDMZ alef$,$SERVICESTATEID:monitor:Gearman worker ims221 NS PrivateDMZ bet$,$SERVICESTATEID:monitor:Gearman worker ims225 NS PublicDMZ alef$,$SERVICESTATEID:monitor:Gearman worker ims225 NS PublicDMZ bet$,$SERVICESTATEID:monitor:Gearman worker ims223 NS Trust alef$,$SERVICESTATEID:monitor:Gearman worker ims223 NS Trust bet$!-w @3:!-c @5:
}

### Dev/QA


define service {
	service_description		Gearman worker ims318 151 Untrust alef
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims318_151_Untrust_alef" -s check
	contacts			nobody
	#event_handler_enabled		0
}

define service {
	service_description		Gearman worker ims318 151 Untrust bet
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims318_151_Untrust_bet" -s check
	contacts			nobody
	#event_handler_enabled		0
}

define service {
	service_description		Gearman worker ims318 NS Untrust gimel failover
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims318_NS_Untrust_gimel" -s check
	notifications_enabled		0
	event_handler_enabled		0
}

define service {
	service_description		Gearman worker ims318 NS Untrust dalet failover
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims318_NS_Untrust_dalet" -s check
	notifications_enabled		0
	event_handler_enabled		0
}

define service {
	service_description		Gearman worker 151 Untrust
	use				Gearman Worker Cluster Dev/QA
	host_name			monitor-dev
	check_command			check_service_cluster!$SERVICEDESC$!$SERVICESTATEID:monitor-dev:Gearman worker ims318 151 Untrust alef$,$SERVICESTATEID:monitor-dev:Gearman worker ims318 151 Untrust bet$,$SERVICESTATEID:monitor-dev:Gearman worker ims319 151 Untrust gimel failover$,$SERVICESTATEID:monitor-dev:Gearman worker ims319 151 Untrust dalet failover$!-w @3:!-c @4:
	contacts			nobody
	#event_handler_enabled		0
}


define service {
	service_description		Gearman worker ims319 NS Untrust alef
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims319_NS_Untrust_alef" -s check
	contacts			nobody
	#event_handler_enabled		0
}

define service {
	service_description		Gearman worker ims319 NS Untrust bet
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims319_NS_Untrust_bet" -s check
	contacts			nobody
	#event_handler_enabled		0
}

define service {
	service_description		Gearman worker ims319 151 Untrust gimel failover
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims319_151_Untrust_gimel" -s check
	notifications_enabled		0
	event_handler_enabled		0
}

define service {
	service_description		Gearman worker ims319 151 Untrust dalet failover
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims319_151_Untrust_dalet" -s check
	notifications_enabled		0
	event_handler_enabled		0
}

define service {
	service_description		Gearman worker NS Untrust
	use				Gearman Worker Cluster Dev/QA
	host_name			monitor-dev
	check_command			check_service_cluster!$SERVICEDESC$!$SERVICESTATEID:monitor-dev:Gearman worker ims319 NS Untrust alef$,$SERVICESTATEID:monitor-dev:Gearman worker ims319 NS Untrust bet$,$SERVICESTATEID:monitor-dev:Gearman worker ims318 NS Untrust gimel failover$,$SERVICESTATEID:monitor-dev:Gearman worker ims318 NS Untrust dalet failover$!-w @3:!-c @4:
	contacts			nobody
	#event_handler_enabled		0
}


define service {
	service_description		Gearman worker ims314 151 PublicDMZ alef
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims314_151_PublicDMZ_alef" -s check
	contacts			nobody
	#event_handler_enabled		0
}

define service {
	service_description		Gearman worker ims314 151 PublicDMZ bet
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims314_151_PublicDMZ_bet" -s check
	contacts			nobody
	#event_handler_enabled		0
}

define service {
	service_description		Gearman worker ims315 151 PublicDMZ gimel failover
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims315_151_PublicDMZ_gimel" -s check
	notifications_enabled		0
	event_handler_enabled		0
}

define service {
	service_description		Gearman worker ims315 151 PublicDMZ dalet failover
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims315_151_PublicDMZ_dalet" -s check
	notifications_enabled		0
	event_handler_enabled		0
}

define service {
	service_description		Gearman worker 151 PublicDMZ
	use				Gearman Worker Cluster Dev/QA
	host_name			monitor-dev
	check_command			check_service_cluster!$SERVICEDESC$!$SERVICESTATEID:monitor-dev:Gearman worker ims314 151 PublicDMZ alef$,$SERVICESTATEID:monitor-dev:Gearman worker ims314 151 PublicDMZ bet$,$SERVICESTATEID:monitor-dev:Gearman worker ims315 151 PublicDMZ gimel failover$,$SERVICESTATEID:monitor-dev:Gearman worker ims315 151 PublicDMZ dalet failover$!-w @3:!-c @4:
	contacts			nobody
	#event_handler_enabled		0
}

define service {
	service_description		Gearman worker ims315 NS PublicDMZ alef
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims315_NS_PublicDMZ_alef" -s check
	contacts			nobody
	#event_handler_enabled		0
}

define service {
	service_description		Gearman worker ims315 NS PublicDMZ bet
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims315_NS_PublicDMZ_bet" -s check
	contacts			nobody
	#event_handler_enabled		0
}

define service {
	service_description		Gearman worker ims314 NS PublicDMZ gimel failover
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims314_NS_PublicDMZ_gimel" -s check
	notifications_enabled		0
	event_handler_enabled		0
}

define service {
	service_description		Gearman worker ims314 NS PublicDMZ dalet failover
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims314_NS_PublicDMZ_dalet" -s check
	notifications_enabled		0
	event_handler_enabled		0
}

define service {
	service_description		Gearman worker NS PublicDMZ
	use				Gearman Worker Cluster Dev/QA
	host_name			monitor-dev
	check_command			check_service_cluster!$SERVICEDESC$!$SERVICESTATEID:monitor-dev:Gearman worker ims315 NS PublicDMZ alef$,$SERVICESTATEID:monitor-dev:Gearman worker ims315 NS PublicDMZ bet$,$SERVICESTATEID:monitor-dev:Gearman worker ims314 NS PublicDMZ gimel failover$,$SERVICESTATEID:monitor-dev:Gearman worker ims314 NS PublicDMZ dalet failover$!-w @3:!-c @4:
	contacts			nobody
	#event_handler_enabled		0
}


define service {
	service_description		Gearman worker ims320 151 PrivateDMZ alef
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims320_151_PrivateDMZ_alef" -s check
	contacts			nobody
	#event_handler_enabled		0
}

define service {
	service_description		Gearman worker ims320 151 PrivateDMZ bet
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims320_151_PrivateDMZ_bet" -s check
	contacts			nobody
	#event_handler_enabled		0
}

define service {
	service_description		Gearman worker ims321 151 PrivateDMZ gimel failover
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims321_151_PrivateDMZ_gimel" -s check
	notifications_enabled		0
	event_handler_enabled		0
}

define service {
	service_description		Gearman worker ims321 151 PrivateDMZ dalet failover
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims321_151_PrivateDMZ_dalet" -s check
	notifications_enabled		0
	event_handler_enabled		0
}

define service {
	service_description		Gearman worker 151 PrivateDMZ
	use				Gearman Worker Cluster Dev/QA
	host_name			monitor-dev
	check_command			check_service_cluster!$SERVICEDESC$!$SERVICESTATEID:monitor-dev:Gearman worker ims320 151 PrivateDMZ alef$,$SERVICESTATEID:monitor-dev:Gearman worker ims320 151 PrivateDMZ bet$,$SERVICESTATEID:monitor-dev:Gearman worker ims321 151 PrivateDMZ gimel failover$,$SERVICESTATEID:monitor-dev:Gearman worker ims321 151 PrivateDMZ dalet failover$!-w @3:!-c @4:
	contacts			nobody
	#event_handler_enabled		0
}


define service {
	service_description		Gearman worker ims321 NS PrivateDMZ hei
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims321_NS_PrivateDMZ_hei" -s check
	contacts			nobody
	#event_handler_enabled		0
}

define service {
	service_description		Gearman worker ims321 NS PrivateDMZ vav
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims321_NS_PrivateDMZ_vav" -s check
	contacts			nobody
	#event_handler_enabled		0
}

define service {
	service_description		Gearman worker ims320 NS PrivateDMZ gimel failover
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims320_NS_PrivateDMZ_gimel" -s check
	notifications_enabled		0
	event_handler_enabled		0
}

define service {
	service_description		Gearman worker ims320 NS PrivateDMZ dalet failover
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims320_NS_PrivateDMZ_dalet" -s check
	notifications_enabled		0
	event_handler_enabled		0
}

define service {
	service_description		Gearman worker NS PrivateDMZ
	use				Gearman Worker Cluster Dev/QA
	host_name			monitor-dev
	check_command			check_service_cluster!$SERVICEDESC$!$SERVICESTATEID:monitor-dev:Gearman worker ims321 NS PrivateDMZ hei$,$SERVICESTATEID:monitor-dev:Gearman worker ims321 NS PrivateDMZ vav$,$SERVICESTATEID:monitor-dev:Gearman worker ims320 NS PrivateDMZ gimel failover$,$SERVICESTATEID:monitor-dev:Gearman worker ims320 NS PrivateDMZ dalet failover$!-w @3:!-c @4:
	contacts			nobody
	#event_handler_enabled		0
}


define service {
	service_description		Gearman worker ims320 151 Trust hei
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims320_151_Trust_hei" -s check
	contacts			nobody
	#event_handler_enabled		0
}

define service {
	service_description		Gearman worker ims320 151 Trust vav
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims320_151_Trust_vav" -s check
	contacts			nobody
	#event_handler_enabled		0
}

define service {
	service_description		Gearman worker ims321 151 Trust zain failover
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims321_151_Trust_zain" -s check
	notifications_enabled		0
	event_handler_enabled		0
}

define service {
	service_description		Gearman worker ims321 151 Trust het failover
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims321_151_Trust_het" -s check
	notifications_enabled		0
	event_handler_enabled		0
}

define service {
	service_description		Gearman worker 151 Trust
	use				Gearman Worker Cluster Dev/QA
	host_name			monitor-dev
	check_command			check_service_cluster!$SERVICEDESC$!$SERVICESTATEID:monitor-dev:Gearman worker ims320 151 Trust hei$,$SERVICESTATEID:monitor-dev:Gearman worker ims320 151 Trust vav$,$SERVICESTATEID:monitor-dev:Gearman worker ims321 151 Trust zain failover$,$SERVICESTATEID:monitor-dev:Gearman worker ims321 151 Trust het failover$!-w @3:!-c @4:
	contacts			nobody
	#event_handler_enabled		0
}


define service {
	service_description		Gearman worker ims321 NS Trust alef
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims321_NS_Trust_alef" -s check
	contacts			nobody
	#event_handler_enabled		0
}

define service {
	service_description		Gearman worker ims321 NS Trust bet
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims321_NS_Trust_bet" -s check
	contacts			nobody
	#event_handler_enabled		0
}

define service {
	service_description		Gearman worker ims320 NS Trust zain failover
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims320_NS_Trust_zain" -s check
	notifications_enabled		0
	event_handler_enabled		0
}

define service {
	service_description		Gearman worker ims320 NS Trust het failover
	use				Gearman Worker Dev/QA
	host_name			monitor-dev
	check_command			check_gearman!$HOSTADDRESS$!-q "worker_ims320_NS_Trust_het" -s check
	notifications_enabled		0
	event_handler_enabled		0
}

define service {
	service_description		Gearman worker NS Trust
	use				Gearman Worker Cluster Dev/QA
	host_name			monitor-dev
	check_command			check_service_cluster!$SERVICEDESC$!$SERVICESTATEID:monitor-dev:Gearman worker ims321 NS Trust alef$,$SERVICESTATEID:monitor-dev:Gearman worker ims321 NS Trust bet$,$SERVICESTATEID:monitor-dev:Gearman worker ims320 NS Trust zain failover$,$SERVICESTATEID:monitor-dev:Gearman worker ims320 NS Trust het failover$!-w @3:!-c @4:
	contacts			nobody
	#event_handler_enabled		0
}



